Subject: Re: Carnegie Mellon Recruiting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 08:40:00 -0800 (PST)

Good afternoon.   I have forwarded your email to Kristin Gandy.  She is 
heading up our CMU recruiting effort.   Some contact info:  (713) 345 3214,  
[email-masked]

 We are very interested in the Comp. Fin. students, and would tentatively 
like to interview them in December, probably the week of the 11th, and around 
the same time that we come to interview the MBA's.  

 I'm uncertain as to the proper path forward.  Could you provide some details?

Regards, 
Kevin Kindall

sallygould <[email-masked]> on 11/16/2000 03:38:44 PM
To: [email-masked]
cc:  

Subject: Carnegie Mellon Recruiting

Kevin,
Jean Eisel asked that I connect with you about recruiting Comp. Finance
students.

Please contact me with questions you might have about the recruiting
process or if you have some dates in mind for coming to campus.

I look forward to hearing from you.

Regards,
Sally Gould
Recruiting Coordinator
GSIA - Carnegie Mellon University
412-268-1311
412-268-4146 (fx)